ul {
  padding : 0;
  list-style-type: none;
  font-weight: bold;
  display: flex;
  flex-direction: row;
}
ul li {
  padding-left : 15px;
  padding-top : 10px;

}
a {
  color: black;
  font-size: 14px;
  text-decoration: none;

}
a:hover {
  color : darkgreen;
  text-decoration: underline;
}

.master {
  text-decoration: underline;
}
